## alibuild-1.17.30.tar.gz

=== requirements.txt ===
requests
pyyaml
distro
jinja2
# https://github.com/boto/boto3/issues/4398
boto3<1.36.0
