=== debian/control ===
Source: python3-alibuild
Maintainer: Giulio Eulisse <giulio.eulisse@cern.ch>
Build-Depends: debhelper,dh-python,python3-all,python3-setuptools,python3-setuptools-scm
Section: devel
Priority: optional
Standards-Version: 3.9.6
X-Python3-Version: >= 3.6

Package: python3-alibuild
Architecture: all
Description: ALICE build tool.
	Please refer to https://alisw.github.io/alibuild for full documentation.
Depends: ${python3:Depends},python3-requests,python3-yaml
Recommends: pigz
